Subject: Trainer Candidate - Sukhmeet Singh
From: Sukhmeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:59:04 -0400

| | Tech Support Test

Name | Sukhmeet Singh
E-mail | [email-masked]
Phone Number | (91) 9582020932
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Quality analyst | 20/12/2019 | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked as quality analyst in Barclays Noida for 3 years and i have during my tenure trained quite a few new batches in terms of process training and also i have worked with teams who were under performing and was able to uplift them with my experience and ability.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was given a team of 10 people who were underperformers and all of them were hard to deal with as there morals were very low due to the fact that they were on warnings.

I worked with them closely and gave them ample support and knowledge and was able to uplift their performance within a months time. gave them one on one feedbacks and also sat with them while they took calls and it really have the confidence they wanted.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A goof customer service is when we are able to provide customer the resolution that they are looking for and a great customer service is when we are able to connect with the customer and give him other alternatives so that he does nit need to call us back for the same or related query.
What according to you makes you a good candidate for this position? | I have worked as a quality analyst for 3 years and i have ample experience in dealing with trainees and in my previous organisation i have shown with my ability that i can handle any difficult situation calmly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |